/* compiled by scssphp v0.6.2 on Tue, 31 Oct 2017 10:29:57 +1300 (1.1382s) */

@import url('https://fonts.googleapis.com/css?family=Roboto:400,100italic,300italic,500,300,400italic,500italic,700,700italic,100&subset=latin,latin-ext');
@import url('https://fonts.googleapis.com/css?family=Amaranth:400,700,400italic,700italic');
.button:before, .site-footer .back-to-top:after {
  content: '';
  display: block;
  position: absolute; }

main:before, .content:before, main > *:before, .sub-footer:before, .search-results article:before, .search-results a:before, .gallery ul:before, main:after, .content:after, main > *:after, .sub-footer:after, .search-results article:after, .search-results a:after, .gallery ul:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }

body > header .contacts, .page-top {
  background-color: #24244b;
  color: #fff; }
/*** element styles ***/
* {
  box-sizing: border-box; }

body {
  background: #fff left top repeat-x;
  color: #40403e;
  font-family: Roboto, Arial, sans-serif;
  font-size: 1em;
  /* 16px */
  font-weight: thin;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.5;
  margin: 0 auto;
  padding: 0; }
  @media screen and (min-width: 1291px) {
  body {
    overflow-x: hidden; } }

article, div, p, section {
  margin: 0;
  padding: 0;
  position: relative; }

h1, h2, h3, h4, h5, h6 {
  margin: 0.25em 0;
  padding: 0;
  color: inherit;
  font-family: Amaranth, Arial, serif;
  font-weight: bold; }

h1 {
  font-size: 2em; }

h2 {
  font-size: 1.5em; }

h3 {
  font-size: 1.25em; }

a {
  color: #224587; }
  a:link, a:visited {
    text-decoration: none; }
  a:hover, a:focus, a:active {
    color: #033;
    text-decoration: underline; }
  a img {
    border: none; }

@media screen and (max-width: 1289px) {
    img {
      height: auto;
      max-width: 100%; } }

input, textarea {
  background: #e8e8e7;
  color: #000;
  padding: 0.5em;
  border: 1px solid #fff;
  border-radius: 3px;
  font-family: inherit;
  font-size: 1em; }
  input:disabled, textarea:disabled {
    opacity: 0.5; }
  input:hover, textarea:hover, input:focus, textarea:focus, input:active, textarea:active {
    border-color: #24244b; }

input[type=submit] {
  cursor: pointer; }
/*** globally relevant styles ***/
@media screen and (min-width: 651px) {
    .column.two {
      width: 49%; }
      .column.two:nth-child(odd) {
        float: left;
        clear: left; }
      .column.two:nth-child(even) {
        float: right;
        clear: right; } }

.button {
  position: relative;
  height: 52px;
  min-width: 200px;
  background: #ffffcd;
  border: 0px solid #ffffcd;
  border-radius: 26px;
  color: #000;
  cursor: pointer;
  display: inline-block;
  font-size: 1em;
  line-height: 1;
  margin: 12px 30px;
  padding: 0.875em 3em;
  text-align: center;
  text-decoration: none; }
  .button:hover, .button:focus, .button:active {
    border-color: #ffffcd;
    background: #033;
    color: #fff;
    text-decoration: underline; }
  .button:before {
    top: 18px;
    height: 10px;
    width: 10px;
    border: 2px solid transparent;
    border-top-color: currentColor;
    border-left-color: currentColor;
    left: 16px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg); }
  @media screen and (max-width: 649px) {
  .button {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    max-width: 100%;
    height: auto; }
    .button:before {
      display: inline-block;
      vertical-align: middle;
      top: calc(50% - 7px); } }

.pagination {
  text-align: center;
  margin: 0.5em 0; }
  .pagination > * {
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #224587;
    pause-after: medium; }
    .pagination > *:first-child {
      border-left: none; }
  .pagination .current {
    font-weight: bold; }

.struct {
  display: none; }
/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
  clear: both;
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  width: 99%; }

.responsive-float-right {
  float: right; }

.responsive-float-left {
  float: left; }

@media screen and (max-width: 649px) {
  .responsive-float-right, .responsive-float-left {
    display: block;
    float: none; } }
/* tables */
.control_panel {
  width: 90%;
  border: none;
  margin: 10px auto;
  padding: 0;
  border-bottom: 1px dashed #000;
  border-collapse: collapse;
  line-height: 20px;
  text-align: left; }
  .control_panel tr {
    background: #fff;
    border-bottom: 8px solid #fff; }
    .control_panel tr:nth-child(2n) {
      background: #fff; }
  .control_panel thead tr {
    background: #fff; }
  .control_panel th {
    vertical-align: top; }
    .control_panel th.control {
      width: 70px; }
  .control_panel th:first-child, .control_panel td:first-child {
    padding-left: 20px; }
  .control_panel th:last-child, .control_panel td:last-child {
    padding-right: 20px; }

.users th:first-child {
  width: 20%; }
  .users th:last-child {
    width: 40%; }
/* jQueryUI overrides */
.ui-widget {
  font-family: inherit;
  font-size: 1em; }

.ui-helper-reset {
  font-size: 1em; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #24244b;
  border-color: #fff;
  border-radius: 0;
  color: #fff; }
  .ui-state-default a:link, .ui-widget-content .ui-state-default a:link, .ui-widget-header .ui-state-default a:link, .ui-state-default a:visited, .ui-widget-content .ui-state-default a:visited, .ui-widget-header .ui-state-default a:visited {
    color: inherit;
    text-decoration: none; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
  background: #fff;
  border-color: #224587;
  color: #40403e; }
  .ui-state-hover a:link, .ui-widget-content .ui-state-hover a:link, .ui-widget-header .ui-state-hover a:link, .ui-state-hover a:visited, .ui-widget-content .ui-state-hover a:visited, .ui-widget-header .ui-state-hover a:visited {
    text-decoration: underline; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #fff;
  border-color: #224587;
  color: #40403e; }
  .ui-state-active a:link, .ui-widget-content .ui-state-active a:link, .ui-widget-header .ui-state-active a:link, .ui-state-active a:visited, .ui-widget-content .ui-state-active a:visited, .ui-widget-header .ui-state-active a:visited {
    text-decoration: none; }

.ui-accordion-content {
  border-radius: 0;
  font-size: 0.875em;
  margin-bottom: 10px; }
  .ui-accordion-content + .ui-accordion-header {
    margin-top: 10px; }

.ui-accordion-header {
  font-size: 0.875em; }

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
  box-sizing: border-box;
  left: 1em;
  height: 10px;
  width: 10px;
  margin-top: -5px;
  background: none;
  border-color: rgba(255, 255, 255, 0);
  border-left-color: initial;
  border-style: solid;
  border-width: 5px 0 5px 10px; }

.ui-accordion .ui-state-active .ui-icon {
  transform: rotate(90deg); }

.ui-tabs .ui-tabs-nav li {
  border-width: 0; }

.ui-state-active a:link, .ui-state-active a:visited {
  color: inherit; }
/* Colourbox overrides */
#cboxTitle {
  bottom: 1.5em;
  background: rgba(255, 255, 255, 0.5);
  color: #000;
  line-height: 1.25; }
/*** section styles ***/
body > [role=banner], main {
  margin: 0 auto;
  position: relative;
  width: 100%; }

.container {
  margin: 0 auto;
  max-width: 100%;
  width: 1290px; }
  @media screen and (max-width: 1289px) {
  .container {
    padding: 0 10px; } }

body > header {
  border-top: #24244b solid 35px;
  z-index: 10;
  background: #fff top left repeat-x; }
  @media screen and (max-width: 1079px) {
  body > header {
    border-top: #24244b solid 50px; } }
  @media screen and (max-width: 649px) {
  body > header {
    border-top: #24244b solid 14px; } }
  body > header .site-header {
    height: 165px;
    position: relative;
    background: #fff; }
    @media screen and (max-width: 649px) {
  body > header .site-header {
    height: auto;
    padding: 60px 0 10px; } }
  body > header .logo {
    display: block;
    position: absolute;
    top: 9px;
    left: 10px; }
    @media screen and (max-width: 649px) {
  body > header .logo {
    position: relative;
    top: 0;
    margin: 10px auto;
    width: 90%;
    max-width: 190px;
    height: auto; } }
  body > header .contacts {
    display: block;
    position: relative;
    top: -35px;
    right: 0;
    color: #fff;
    line-height: 34px;
    text-align: right; }
    @media screen and (max-width: 1079px) {
  body > header .contacts {
    top: -50px;
    line-height: 1.5; } }
    body > header .contacts dl {
      display: block;
      margin: 0;
      padding: 0; }
    body > header .contacts dt, body > header .contacts dd {
      display: inline-block;
      margin: 0;
      padding: 0; }
    body > header .contacts dt {
      margin-left: 1em;
      font-style: italic; }
    body > header .contacts dd {
      margin-left: 0.5em;
      font-weight: bold; }
    @media screen and (max-width: 649px) {
  body > header .contacts {
    display: none; } }
  body > header .search {
    position: relative;
    text-align: right; }
    body > header .search label {
      display: inline-block;
      height: 1px;
      width: 1px;
      overflow: hidden; }
    body > header .search input[type=text] {
      height: 30px;
      line-height: 30px;
      padding: 0 0.5em;
      margin: 0;
      border-radius: 3px 0 0 3px;
      border-right-width: 0;
      background: #fff;
      border-color: #000;
      vertical-align: middle; }
      body > header .search input[type=text]:hover, body > header .search input[type=text]:focus, body > header .search input[type=text]:active {
        outline: none;
        border-color: #24244b; }
      body > header .search input[type=text]:after {
        content: ''; }
    body > header .search input[type=submit] {
      height: 30px;
      margin: 0;
      width: 30px;
      padding: 0;
      border: 1px solid;
      border-radius: 0 3px 3px 0;
      border-left-width: 0;
      background: #fff url('images/icon-search.png') center center no-repeat;
      color: #40403e;
      font-size: 1em;
      text-indent: -9999px;
      vertical-align: middle; }
    body > header .search input[type=submit]:hover, body > header .search input[type=submit]:focus, body > header .search input:hover + input[type=submit], body > header .search input:focus + input[type=submit] {
      border-color: #24244b; }
    body > header .search:hover input {
      border-color: #24244b; }
    @media screen and (max-width: 649px) {
  body > header .search {
    display: none; } }

.main-navigation {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0;
  width: 50%;
  background: #fff;
  color: #40403e;
  font-size: 1.125em;
  font-weight: 300;
  text-align: justify;
  text-transform: lowercase; }
  @media screen and (max-width: 1079px) {
  .main-navigation {
    min-width: 0;
    width: calc(100% - 300px);
    font-size: 1em; } }
  .main-navigation ul {
    margin: 0;
    padding: 0;
    position: relative; }
  .main-navigation li {
    background: transparent url('') left center no-repeat;
    display: inline-block;
    line-height: 2em;
    margin: 0;
    padding: 0; }
    .main-navigation li ul {
      background: #24244b;
      display: block;
      height: 0;
      left: 0;
      margin: 0;
      overflow: hidden;
      padding: 0;
      position: absolute;
      top: 100%;
      color: #fff; }
    .main-navigation li li {
      background-image: none;
      display: inline-block;
      height: auto;
      line-height: 1em;
      margin: 0;
      padding: 0 0 0 15px;
      text-align: left;
      width: 175px; }
      .main-navigation li li a:link, .main-navigation li li a:visited {
        padding: 10px;
        width: 100%; }
        .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li a:active {
          background: #fff;
          color: #000; }
  .main-navigation a {
    color: inherit; }
    .main-navigation a:link, .main-navigation a:visited {
      display: inline-block;
      padding: 0 0.5em;
      text-decoration: none; }
    .main-navigation a:hover, .main-navigation a:focus, .main-navigation a:active {
      color: #24244b; }
  .main-navigation > ul > li > a:link, .main-navigation > ul > li > a:visited {
    border-bottom: 8px solid #fff; }
    .main-navigation > ul > li.sel > a {
      border-bottom: 8px solid #24244b; }
  .main-navigation .sel .sel > a {
    background: #fff;
    color: #40403e; }
  .main-navigation > ul li:hover > ul, .main-navigation > ul > li > a:focus + ul {
    height: auto;
    padding: 20px 0 20px 0;
    right: 0;
    left: 0;
    -moz-column-count: 3;
    -ms-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -webkit-box-shadow: 6px 5px 10px -8px #000;
    box-shadow: 6px 5px 10px -8px #000; }
    @media screen and (min-width: 1291px) {
  .main-navigation > ul li:hover > ul, .main-navigation > ul > li > a:focus + ul {
    padding-right: calc((100vw - 1290px) / 2);
    right: calc(-1 * ((100vw - 1290px) / 2)); } }

main {
  display: block;
  z-index: 5;
  padding-bottom: 40px; }

.homepage main {
  background: #f1f1f1; }

.page-top {
  display: table;
  display: -ms-flexbox;
  display: flex;
  flex: 1 0 50%;
  flex-flow: row nowrap; }
  .page-top:before, .page-top:after {
    content: ''; }
  .page-top > * {
    width: 50%;
    vertical-align: top; }
    .ie9 .page-top > * {
      display: table-cell;
      width: 50%; }
  .page-top .image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; }
    @media screen and (max-width: 649px) {
  .page-top .image {
    display: none; }
    .homepage .page-top .image {
      display: block;
      width: 100%; } }
  .page-top .text {
    padding: 20px; }
    @media screen and (min-width: 1291px) {
  .page-top .text {
    padding-right: calc((100% - 1290px) / 2); } }
    .ie8 .page-top .text {
      padding: 40px 0 40px 40px; }
    @media screen and (max-width: 1289px) {
  .page-top .text {
    padding: 20px; } }
    @media screen and (max-width: 649px) {
  .page-top .text {
    display: block;
    width: 100%; } }
    @media screen and (min-width: 651px) {
  .page-top .text {
    min-height: 280px; } }
  .page-top .map {
    display: none; }
    .Contact .page-top .map, .homepage .page-top .map {
      display: block;
      width: 100%;
      min-height: 285px; }
    @media screen and (min-width: 651px) {
    .homepage .page-top .map {
      display: none; } }
  .page-top h1 {
    line-height: 1.2;
    font-size: 2em;
    margin: 0; }
  .page-top h2 {
    font-size: 2em;
    margin: 0.25em; }
  .page-top p {
    font-size: 1.125em;
    font-weight: 300;
    margin-top: 0.5em; }
  @media screen and (max-width: 649px) {
  .page-top {
    text-align: center; }
    .page-top h1 {
      font-size: 2em; }

    .page-top h2 {
      font-size: 1em; }

    .page-top p {
      display: none;
      font-size: 1em; }

    .page-top p + p:last-child {
      display: block; } }

.breadcrumbs {
  margin-bottom: 20px;
  padding: 0.5em 0;
  background: #d9d9d7;
  color: #000;
  font-weight: 300;
  text-transform: lowercase; }
  .breadcrumbs a {
    color: inherit; }
    .breadcrumbs a:hover, .breadcrumbs a:focus, .breadcrumbs a:active {
      color: #24244b; }

.content {
  font-size: 1.125em;
  font-weight: 300; }
  .content li, .content p {
    padding: 0 0 0.5em 0; }

.hasSidebar {
  display: block;
  float: left;
  width: 960px;
  width: calc(100% - 320px); }

.sidebar {
  display: block;
  float: left;
  width: 300px; }

@media screen and (max-width: 649px) {
  .hasSidebar, .sidebar {
    float: none;
    width: 100%; } }

footer[role="banner"] {
  border-top: 10px solid #ffffcd;
  border-bottom: 2em solid #fff;
  z-index: 6;
  background: #24244b; }
  @media screen and (max-width: 649px) {
  footer[role="banner"] {
    border-bottom: none; } }
  footer[role="banner"] a:link, footer[role="banner"] a:visited {
    color: inherit; }
    footer[role="banner"] a:hover, footer[role="banner"] a:focus, footer[role="banner"] a:active {
      text-decoration: underline; }

.site-footer {
  position: relative;
  padding: 0;
  color: #fff;
  text-align: center; }
  .site-footer .back-to-top {
    display: block;
    padding: 35px 0 30px;
    color: inherit;
    font-size: 1.125em; }
    @media screen and (min-width: 651px) {
  .site-footer .back-to-top {
    display: none; } }
    .site-footer .back-to-top:after {
      content: '';
      left: 50%;
      top: 20px;
      width: 12px;
      height: 12px;
      border: transparent 4px solid;
      border-right-color: #fff;
      border-top-color: #fff;
      transform: translateX(-6px) rotate(-45deg); }
  .site-footer .staff-login {
    display: block;
    position: absolute;
    right: 0;
    top: -50px;
    padding: 5px 10px 10px;
    border-radius: 5px 5px 0 0;
    background: #ffffcd; }
    .site-footer .staff-login:link, .site-footer .staff-login:visited {
      color: #40403e; }
    @media screen and (max-width: 649px) {
  .site-footer .staff-login {
    display: none; } }
  .site-footer nav {
    font-size: 0.875em;
    margin: 0.75em 0;
    text-transform: lowercase; }
    .site-footer nav ul {
      display: block;
      margin: 0;
      padding: 0; }
    .site-footer nav li {
      display: inline-block;
      margin: 0;
      padding: 0; }
    .site-footer nav a {
      padding: 0 10px;
      pause-after: medium; }
    @media screen and (max-width: 649px) {
  .site-footer nav {
    display: none; } }
  .site-footer .tagline {
    margin: 40px 1em 1em; }
    .site-footer .tagline > img {
      margin: -18px 1em 0;
      vertical-align: middle;
      width: 195px;
      height: auto; }
    .site-footer .tagline > span img {
      margin: 0 0.25em;
      vertical-align: text-bottom; }
    @media screen and (max-width: 649px) {
  .site-footer .tagline {
    margin: 1em 0 40px; }
    .site-footer .tagline > img {
      display: block;
      margin: 0 auto;
      width: 80%;
      max-width: 370px;
      height: auto; }
    .site-footer .tagline > span {
      display: none; } }
  .site-footer .address {
    line-height: 2; }
    .site-footer .address span:first-child, .site-footer .address span:last-child {
      font-weight: bold;
      white-space: pre; }
    .site-footer .address span:nth-child(2) {
      font-style: italic;
      font-weight: normal; }
  .site-footer .contacts {
    max-width: 903px;
    margin: 0 auto;
    line-height: 2; }
    .site-footer .contacts dl {
      display: block;
      margin: 0;
      padding: 0; }
    .site-footer .contacts dt, .site-footer .contacts dd {
      display: inline;
      vertical-align: top;
      margin: 0;
      padding: 0 0.5em;
      white-space: pre; }
    .site-footer .contacts dt {
      font-style: italic; }
      @media screen and (max-width: 649px) {
  .site-footer .contacts dt {
    width: 20%;
    text-align: right; } }
      @media screen and (max-width: 379px) {
  .site-footer .contacts dt {
    width: 40%; } }
      .site-footer .contacts dt:last-of-type:before {
        content: '\a'; }
    .site-footer .contacts dd {
      font-weight: bold; }
      .site-footer .contacts dd span {
        font-style: italic;
        font-weight: normal; }
      @media screen and (max-width: 649px) {
  .site-footer .contacts dd {
    width: 29%;
    font-weight: normal;
    text-align: left; } }
      @media screen and (max-width: 379px) {
  .site-footer .contacts dd {
    width: 59%; } }
    @media screen and (max-width: 649px) {
  .site-footer .contacts {
    line-height: 2;
    padding-bottom: 40px; }
    .site-footer .contacts dd:nth-last-child(3) {
      width: 50%;
      margin-right: 25%; }
    .site-footer .contacts dt:last-of-type {
      display: inline;
      width: 25%; }
    .site-footer .contacts dd:last-child {
      display: inline;
      width: auto;
      text-align: center;
      white-space: normal; } }
    @media screen and (max-width: 379px) {
  .site-footer .contacts {
    line-height: 1.5; }
    .site-footer .contacts dd:nth-last-child(3) {
      width: 59%;
      margin-right: 0; } }

.sub-footer {
  top: 2em;
  line-height: 2;
  color: #000;
  font-size: 0.875em; }
  @media screen and (max-width: 649px) {
  .sub-footer {
    display: none; } }
  .sub-footer .copyright {
    float: left; }
  .sub-footer .avd {
    float: right; }
    .sub-footer .avd a {
      color: inherit; }
      .sub-footer .avd a:link, .sub-footer .avd a:visited {
        text-decoration: none; }
      .sub-footer .avd a:hover, .sub-footer .avd a:focus, .sub-footer .avd a:active {
        text-decoration: underline; }
  @media screen and (max-width: 299px) {
  .sub-footer {
    position: relative;
    left: 0;
    right: 0; } }
/* search results */
.search-results {
  border-top: 1px solid #f1f1f1; }
  .search-results h3 {
    margin: 0; }
  .search-results p {
    line-height: initial; }
  .search-results img {
    display: block;
    float: left;
    height: auto;
    margin: 0 0.5em 0.5em 0;
    max-width: 150px; }
  .search-results a {
    display: block;
    padding: 0.5em;
    color: inherit;
    border: 1px solid #fff;
    border-bottom: 1px solid #d9d9d7; }
    .search-results a:hover, .search-results a:focus, .search-results a:active {
      text-decoration: none;
      border-color: #24244b;
      color: #000;
      background: #9e9ed0; }
      .search-results a:hover h3, .search-results a:focus h3, .search-results a:active h3 {
        color: #24244b;
        text-decoration: underline; }
  .search-results li {
    display: block;
    font-weight: bold; }

.sidebar.search-results img {
  float: none;
  margin: 0.5em 0; }
/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
.content form {
  /* captcha */ }
  .content form p {
    line-height: 1.75em;
    margin: 0.25em; }
    .content form p.action .button {
      text-transform: lowercase;
      margin-left: 0; }
  .content form .action a {
    font-size: 0.875em; }
  .content form label {
    display: inline-block;
    vertical-align: top;
    width: 25%; }
    .content form label.error {
      color: #fd1a00;
      font-size: 0.875em;
      margin-left: 10px;
      width: auto; }
  .content form input {
    /* basic code for using customised radio button graphics
     * - checkboxes can be handled similarly
     * - fallback to normal in <= IE8
     */ }
    .content form input[type=text], .content form input[type=password], .content form input[type=email], .content form input[type=tel] {
      font-family: inherit;
      font-size: 0.875em;
      width: 98%; }
    .content form input[type=password], .content form input.password {
      width: 20%; }
    .content form input[type=text]:focus, .content form input[type=password]:focus, .content form input[type=email]:focus, .content form input[type=tel]:focus, .content form input.password:focus {
      outline: none; }
    .content form input[type=radio] + label {
      margin-right: 30px;
      position: relative;
      width: auto; }
      .content form input[type=radio] + label:after {
        background: #fff;
        border-radius: 9px;
        content: '';
        display: block;
        height: 18px;
        left: -22px;
        position: absolute;
        top: 4px;
        width: 18px; }
      .content form input[type=radio]:checked + label:after {
        background: #000; }
  .content form .auth + input {
    width: 20%; }
  .content form textarea {
    height: 5em;
    width: 98%;
    font-family: inherit;
    font-size: 0.875em; }
    .content form textarea:focus {
      outline: none; }
  @media screen and (max-width: 649px) {
  .content form label, .content form select {
    width: 100%; } }

img.auth {
  vertical-align: middle; }

@media screen and (max-width: 1289px) {
    input[type=submit] {
      -ms-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      appearance: none; } }

.business-popup {
  width: 693px;
  height: 808px; }
  .business-popup h2 {
    display: block;
    width: 693px;
    height: 56px;
    background-color: #24244b;
    background-image: url('/resources/template/business-popup-icon.png');
    color: #fff;
    line-height: 56px;
    font-size: 25px;
    padding: 0 0 0 80px;
    margin: 0;
    background-repeat: no-repeat;
    background-position: 22px 12px; }
  .business-popup .business-body {
    width: 693px;
    height: 752px;
    background-image: url('/resources/template/business-popup-bodyback.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 25px 0 0 25px; }
    .business-popup .business-body p {
      font-size: 16px;
      margin-bottom: 30px; }
      .business-popup .business-body p a {
        color: #40403e; }
      .business-popup .business-body p a:hover, .business-popup .business-body p a:focus, .business-popup .business-body p a:active {
        color: #224587;
        text-decoration: none; }
      .business-popup .business-body p .button {
        margin: 0;
        font-size: 18px;
        width: 307px;
        padding: 0;
        height: 58px;
        vertical-align: middle;
        display: table-cell;
        border-radius: 100px; }
      .business-popup .business-body p .button:before {
        top: 23px;
        height: 6px;
        width: 6px;
        left: 15px; }
      .business-popup .business-body p .button:hover, .business-popup .business-body p .button:focus, .business-popup .business-body p .button:active {
        color: #fff;
        text-decoration: none; }
    .business-popup .business-body .business-buttons p {
      margin-bottom: 22px; }
  @media screen and (max-width: 699px) {
  .business-popup {
    width: 100%;
    height: auto; }
    .business-popup h2, .business-popup .business-body {
      width: 100%;
      height: auto; } }
/* old gallery module */
.gallery {
  display: block; }
  @media screen and (max-width: 649px) {
  .gallery {
    display: none; } }
  .gallery ul {
    margin: 0;
    padding: 0; }
  .gallery li {
    display: block;
    float: left;
    margin-bottom: 1%;
    margin-right: 1%;
    position: relative;
    width: 24%; }
    .gallery li:nth-child(1n) {
      width: 24.25%; }
    .gallery li:nth-child(4n) {
      margin-right: 0; }
    .gallery li a {
      display: block;
      overflow: hidden;
      position: relative; }
      .gallery li a:before {
        box-sizing: border-box;
        background: rgba(255, 255, 255, 0.5);
        bottom: 0;
        color: #000;
        content: attr(title);
        left: 0;
        opacity: 1;
        padding: 10px;
        position: absolute;
        transition: opacity 0.25s;
        z-index: 5;
        width: 100%;
        min-height: 2em;
        max-height: 4.5em;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 0.875em;
        line-height: 1.25;
        text-align: center; }
      .gallery li a[title=""]:before {
        display: none; }
      .gallery li a:after {
        background: rgba(36, 36, 75, 0.25) url(/resources/template/gallery-zoom.png) no-repeat center;
        content: "";
        height: 100%;
        left: 0;
        opacity: 0;
        position: absolute;
        top: 0;
        transition: opacity 0.25s;
        width: 100%;
        z-index: 10; }
      .gallery li a:hover:before, .gallery li a:focus:before, .gallery li a:active:before {
        opacity: 0; }
      .gallery li a:hover:after, .gallery li a:focus:after, .gallery li a:active:after {
        opacity: 1; }
  .gallery img {
    display: block;
    height: 238px;
    max-width: none;
    width: auto; }

@supports (transform: translateX(-50%)) {
  .gallery img {
    margin-left: 50%;
    transform: translateX(-50%); } }

@media screen and (min-width: 651px) {
    .mobileGallery {
      display: none;
      overflow: visible; } }
  @media screen and (max-width: 649px) {
  .mobileGallery + .pagination {
    display: none; } }
  .mobileGallery .slide {
    text-align: center; }
  .mobileGallery img {
    margin: 0 auto; }

.content-blocks {
  padding: 30px 0;
  text-align: justify;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-content: space-around; }

.content-block {
  width: 300px;
  height: 400px;
  overflow: hidden;
  margin: 0 0 10px 10px;
  line-height: 1.25;
  text-align: left;
  display: inline-block;
  vertical-align: top; }
  @media screen and (max-width: 649px) {
  .content-block {
    width: 100%;
    max-width: 450px;
    height: auto;
    margin: 10px auto; }
    .content-block.no-responsive {
      display: none; } }
  @media screen and (min-width: 651px) {
  .content-block.no-desktop {
    display: none; } }

.content-block-group .content-block {
  height: 200px;
  margin: 0; }
  @media screen and (max-width: 649px) {
  .content-block-group .content-block {
    height: 115px;
    display: table-cell;
    width: 50%; }
    .content-block-group .content-block a.box {
      height: 115px;
      font-size: 0.875em; } }

.content-block {
  background: #fff;
  color: #40403e; }
  .content-block img {
    width: 100%;
    height: auto; }
  .content-block h3 {
    margin: 0;
    color: #24244b;
    text-align: center;
    background-position: 10px center;
    background-repeat: no-repeat; }
    .content-block h3.hasIcon {
      padding: 10px 10px 10px 55px;
      text-align: left;
      word-wrap: pre; }
  .content-block p {
    color: inherit;
    margin: 0;
    padding: 0 10px 10px; }
    .content-block p b {
      color: #000; }
  .content-block .button {
    display: block;
    position: absolute;
    right: 50px;
    bottom: 10px;
    left: 50px;
    margin: 0 auto; }
  .content-block .map {
    width: 300px;
    height: 400px; }
  .content-block a.box {
    display: block;
    height: 400px;
    max-height: 100%;
    color: inherit; }
    .content-block a.box:hover, .content-block a.box:focus, .content-block a.box:active {
      text-decoration: none; }
  @media screen and (max-width: 649px) {
  .content-block p + .button {
    position: relative;
    width: 50%;
    margin: 0 auto 10px;
    right: auto;
    bottom: auto;
    left: auto; }
    .content-block a.box {
      height: auto; } }

.content-block.invert {
  background: #ffffcd; }
  .content-block.invert h3, .content-block.invert b {
    color: inherit; }

.Facebook {
  width: 300px;
  height: 400px; }

.Module:hover {
  height: auto;
  min-height: 400px; }
/** Profiles **/
.profiles .cboxElement p {
  display: none; }

.profile img {
  display: block;
  height: auto;
  width: 270px;
  margin: 0 auto; }
  .profile h3 {
    font-size: 1em;
    text-align: center; }
  .profiles .profile {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    padding: 15px;
    width: 300px;
    margin-bottom: 15px; }
    @media screen and (max-width: 599px) {
  .profiles .profile {
    display: block;
    margin: 0 auto; } }
    .profiles .profile:hover h3 {
      text-decoration: underline; }
    .profiles .profile h3 span {
      display: none; }
  #colorbox .profile {
    padding: 45px; }
    @media screen and (max-width: 649px) {
  #colorbox .profile img {
    width: 20vh;
    max-width: 270px; }
    #colorbox .profile p {
      max-height: 50vh;
      overflow-y: scroll;
      text-overflow: ellipsis; }
    #colorbox .profile p + p {
      display: none; } }

.content-block.SimpleProfile-ProfileBlock .profiles {
  padding: 0;
  text-align: justify;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between; }
  .content-block.SimpleProfile-ProfileBlock .profiles span {
    display: inline-block; }
  .content-block.SimpleProfile-ProfileBlock a {
    display: block;
    height: 96px;
    width: 96px;
    overflow: hidden;
    margin-bottom: 5px; }
  .content-block.SimpleProfile-ProfileBlock a:link img, .content-block.SimpleProfile-ProfileBlock a:visited img {
    opacity: 0.6; }
  .content-block.SimpleProfile-ProfileBlock a:hover img, .content-block.SimpleProfile-ProfileBlock a:focus img, .content-block.SimpleProfile-ProfileBlock a:active img {
    opacity: 1; }
  .content-block.SimpleProfile-ProfileBlock img {
    width: 100%;
    height: auto; }
/** Fees **/
.fee-list {
  width: 100%;
  margin-top: 1em; }
  .fee-list thead th {
    font-weight: bold;
    text-align: left;
    color: #24244b;
    font: Amaranth, Arial, serif;
    vertical-align: bottom; }
    .fee-list thead th + th {
      font-weight: normal;
      text-align: center; }
  .fee-list tbody th, .fee-list tbody td {
    vertical-align: top; }
  .fee-list tbody th {
    width: 40%;
    font-size: normal;
    text-align: left; }
  .fee-list tbody td {
    text-align: center; }
  .fee-list tbody tr:hover {
    background: #24244b;
    color: #fff; }
  @media screen and (max-width: 649px) {
  .fee-list thead, .fee-list tbody, .fee-list tr, .fee-list th:first-child {
    display: block;
    width: 100%; }
    .fee-list th ~ * {
      display: inline-block;
      width: 33%;
      vertical-align: top; } }
/** staff portal **/
.Staff .sidebar ul {
  margin: 0 0 1em; }
  .Staff .sidebar li {
    color: #24244b; }
  .Staff .sidebar li:hover, .Staff .sidebar li.sel {
    color: #000; }
  .Staff .sidebar li a {
    display: block;
    color: inherit; }

.login-form label {
  display: block; }
  .login-form input[type=text] {
    display: block; }
  @media screen and (max-width: 649px) {
  .login-form input[type=password] {
    display: block; } }
/** customer panel **/
fieldset.addressForm {
  border: 1px solid #fff;
  box-sizing: border-box;
  margin-top: 4px;
  overflow: hidden;
  padding: 5px; }

.addressForm label {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 49%; }
  .addressForm label:last-child {
    clear: both;
    float: none;
    width: 100%; }
  .addressForm label span {
    display: block;
    margin-bottom: 4px; }
  .addressForm input[type=text], .addressForm textarea {
    box-sizing: border-box;
    width: 96%; }
  .addressForm textarea {
    height: 70px; }
/* tinymce universal formatting */
#tinymce {
  background: #fff;
  color: #000;
  font-size: 1em;
  padding: 10px;
  text-align: left;
  width: 1290px; }
  #tinymce li, #tinymce p {
    padding: 0 0 0.5em 0; }
  #tinymce form {
    outline: 1px dotted #224587; }
  #tinymce a {
    border-bottom: 1px dotted #033;
    color: #033;
    text-decoration: none; }
  #tinymce td {
    font-size: inherit;
    font-family: inherit; }

@media screen and (max-width: 649px) {
  .main-navigation {
    display: none; } }

.mobileMenu {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 200;
  margin: 0;
  width: 100%;
  color: #fff;
  background: #f2f2f1;
  overflow: visible;
  padding: 0; }
  @media screen and (min-width: 651px) {
  .mobileMenu {
    display: none; } }
  .mobileMenu ul {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background-color: rgba(0, 0, 0, 0.8); }
  .mobileMenu li {
    display: block;
    text-transform: lowercase;
    padding-left: 20px; }
  .mobileMenu li.submenu {
    background: url(/resources/template/mobileMenuArrowRightWhite.png) right no-repeat; }
  .mobileMenu li.back {
    background: url(/resources/template/mobileMenuArrowLeftWhite.png) left no-repeat; }
  .mobileMenu li a {
    text-indent: 20px; }
    .mobileMenu li a:hover {
      color: #24244b; }
  .mobileMenu a, .mobileMenu h2 {
    padding: 10px; }
  .mobileMenu a:link, .mobileMenu a:visited {
    display: block;
    padding: 10px 0;
    color: inherit;
    text-decoration: none; }
  .mobileMenu a .include hover {
    color: #24244b;
    background: #224587; }
  .sel > .mobileMenu a {
    color: #24244b;
    background: #224587; }
  .mobileMenu h2 {
    float: right;
    color: #224587;
    font-size: 3em;
    margin: 0 10px; }
  .mobileMenu h2 a {
    display: block;
    text-indent: -9999px;
    width: 40px;
    height: 35px; }
    .mobileMenu h2 a:link, .mobileMenu h2 a:visited {
      background: transparent url('images/icon-menu.png') center center no-repeat;
      background-size: contain; }
  .mobileMenu .phone, .mobileMenu .email {
    display: block;
    float: left;
    margin: 10px 15px;
    text-indent: -9999px;
    width: 40px;
    height: 35px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain; }
  .mobileMenu .phone {
    background-image: url('images/icon-phone.png'); }
  .mobileMenu .email {
    background-image: url('images/icon-email.png'); }
